* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Inter', sans-serif;
  background: #0f0f10;
  color: #ffffff;
}

/* NAVBAR */
.navbar {
  background: #111;
}

.nav-container {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

.logo {
  font-size: 24px;
  color: #a855f7;
  font-weight: 700;
}

.nav-links a {
  margin-left: 20px;
  text-decoration: none;
  color: #ccc;
  font-size: 14px;
}

.nav-button {
  /* background: #a855f7;
  padding: 8px 18px;
  border-radius: 20px;
  color: white; */
  padding: 12px 25px;
  border: none;
  border-radius: 25px;
  /* color: rgb(242, 242, 246);
    background-color: #a855f7; */
  background: #a855f7;
  color: #fff;
}

.nav-button:hover {
  /* background : #a855f7; */
  background-color: #855da9;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    /* color: #a855f7; */
    /* counter-reset: ; */
}

/* HERO */
.hero {
  padding: 80px 0;
}

.hero-container {
  width: 80%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hero-left {
  width: 50%;
}

.hero-left h1 {
  font-size: 48px;
}

.hero-left span {
  color: #22d3ee;
}

.hero-left p {
  margin-top: 20px;
  color: #b5b5b5;
}

.hero-buttons {
  margin-top: 30px;
}

.hero-buttons button {
  padding: 12px 25px;
  border: none;
  border-radius: 25px;
  background: #a855f7;
  color: white;
  margin-right: 15px;
}

.hero-buttons button:hover {
  background-color: #855da9;
  box-shadow: 0 8px 16px 0 rgba(201, 197, 197, 0.2);

}

.hero-right {
  width: 40%;
}

.hero-right img {
  width: 100%;
  border-radius: 20px;
}

/* SECTIONS */
.section {
  width: 90%;
  margin: auto;
  padding: 40px 0;
  line-height: 35px;
}

/* .section:hover {
  box-shadow: 0 0px 16px 0 rgba(201, 197, 197, 0.2);
} */

.section h2 {
  text-align: center;
  margin-bottom: 30px;
}


/* SKILLS */
.skills span {
  display: inline-block;
  margin: 10px;
  padding: 10px 20px;
  background: #1f2933;
  border-radius: 20px;
}

.skills span:hover {
  background-color: #855da9;
  box-shadow: 0 8px 16px 0 rgba(201, 197, 197, 0.2);
}

/* CARDS */
.cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.card {
  width: 23%;
  background: #171717;
  border-radius: 15px;
  margin-bottom: 30px;
  text-align: center;
}

.card img {
  width: 100%;
  height: 160px;
}

.card h3 {
  margin: 15px 0;
}

.card p {
  font-size: 13px;
  color: #b5b5b5;
}

.card a {
  display: block;
  margin: 15px 0 20px;
  color: #22d3ee;
  text-decoration: none;
}

.card:hover {
  background-color: #241f29;
  box-shadow: 0 4px 4px 0 rgba(236, 233, 233, 0.2);
  /* width: 263px; */
}

/* CONTACT SECTION */
.contact-container {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

/* Contact Info */
.contact-info {
  width: 40%;
}

.contact-info p {
  margin-bottom: 10px;
  font-size: 14px;
  color: #b5b5b5;
}

/* Contact Form */
.contact-form {
  width: 50%;
  background: #171717;
  padding: 25px;
  border-radius: 15px;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  background: #1f2933;
  border: 1px solid #333;
  border-radius: 8px;
  color: #ffffff;
  font-size: 14px;
}

.contact-form textarea {
  height: 120px;
  resize: none;
}

.contact-form button {
  width: 100%;
  padding: 12px;
  background: #855da9;
  border: none;
  border-radius: 25px;
  color: #ffffff;
  font-size: 15px;
  cursor: pointer;
}

.contact-form button:hover {
  background-color: #855da9;
  box-shadow: 0 8px 16px 0 rgba(201, 197, 197, 0.2);
}

/* FOOTER */
.footer {
  background: #6f4794;
  padding: 60px 0 30px;
}

.footer-content {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.footer-content h3,
.footer-content h4 {
  margin-bottom: 10px;
}

.footer-content p {
  font-size: 14px;
  margin-bottom: 6px;
}

.footer-bottom {
  text-align: center;
  margin-top: 30px;
  border-top: 1px solid #ffffff;
  padding-top: 15px;
  font-size: 14px;
}